Gtk2::Gdk::Pango::AttrEmbossed(3p)

NAME
Gtk2::Gdk::Pango::AttrEmbossed

METHODS

  attribute = Gtk2::Gdk::Pango::AttrEmbossed->new ($embossed, ...)

•   $embossed (boolean)

•   ... (list)

  boolean = $attr->embossed (...)

•   ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.